# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/plain-html
pages:
  stage: deploy
  script:
    - mkdir .public
    - cp -r scores/* .public
    - rm .public/*.sh
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - master
